{
    "attributes": {
        "NOTE": {
            "isGenerated": false,
            "key": "NOTE",
            "origin": "f93e55c0-5178-4d70-911e-cf828db7192e",
            "type": "STRING",
            "value": "It is proposed to decrease the CAM frequency to the value less than 10Hz"
        },
        "_author": {
            "isGenerated": false,
            "key": "_author",
            "origin": "f93e55c0-5178-4d70-911e-cf828db7192e",
            "type": "STRING",
            "value": "filatov"
        },
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f93e55c0-5178-4d70-911e-cf828db7192e",
            "type": "STRING",
            "value": "Check that the IUT doesn't send a secured CAM contains the signer_info of type certificate_chain when the AA certificate was previously requested and already received from another ITS-S\r\n"
        },
        "_expectedResults": {
            "isGenerated": false,
            "key": "_expectedResults",
            "origin": "f93e55c0-5178-4d70-911e-cf828db7192e",
            "type": "STRING",
            "value": "with\r\n\tthe IUT being in the 'authorized' state\r\n\tand the IUT is configured to send more than one CAM per second\r\n\tand the IUT having already sent a CAM\r\n\t\tcontaining header_fields['signer_info'].signer.type\r\n\t\t\tindicating 'certificate'\r\n\t\tat TIME_1\r\n\tand the IUT having received a SecuredMessage\r\n\t\tcontaining header_fields['request_unrecognized_certificate']\r\n\t\t\tcontaining digests\r\n\t\t\t\tcontaining HashedId3 value (HASH1)\r\n\t\t\t\t\treferencing to the AA certificate\r\n\t\tat TIME_2 (TIME_1 < TIME_2 < TIME_1+1sec)\r\n\tand the IUT having received a SecuredMessage\r\n\t\tcontaining header_fields['signer_info'].signer.type\r\n\t\t\tindicating 'certificate_chain'\r\n\t\t\t\tcontaining AA certificate\r\n\t\t\t\t\thaving HashedId3 value of HASH1\r\n\t\tat TIME_3 (TIME_2 < TIME_3 < TIME_2+0.1sec)\r\nensure that\r\n\twhen\r\n\t\tthe IUT is requested to send a CAM\r\n\t\t\tat TIME_3 (TIME_1 < TIME_2 < TIME_3 < TIME_1+1sec)\r\n\tthen\r\n\t\tthe IUT sends a SecuredMessage\r\n\t\t\tand containing header_fields['signer_info']\r\n\t\t\t\tcontaining signer\r\n\t\t\t\t\tcontaining type\r\n\t\t\t\t\t\tindicating 'digest'\r\n\t\t\t\t\t\tor indicating 'certificate'\r\n"
        },
        "_status": {
            "isGenerated": false,
            "key": "_status",
            "origin": "f93e55c0-5178-4d70-911e-cf828db7192e",
            "type": "STRING",
            "value": "in process"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f93e55c0-5178-4d70-911e-cf828db7192e",
            "type": "STRING",
            "value": "TestPurpose"
        }
    },
    "uuid": "f93e55c0-5178-4d70-911e-cf828db7192e"
}